pawtucket fatal error

rafraf
edited November 2019 in General Support

I just installed Pawtucket2 1.7.8 and got this error:

Fatal error: Cannot declare interface IApplicationPlugin, because the name is already in use in /home/******/public_html/lchm/public/app/lib/ca/IApplicationPlugin.php on line 37

Any ideas on how this can be fixed?

Thanks

Comments

  • What does the configuration of your server look like? What version of PHP? Are you running opcache?

  • Sorry Seth.
    This is on a remote server running php 7.2. I assume it is running Apache and the Providence 1.7.8 is working fine. The Pawtucket2 is an upgrade and the previous version was working. (I just substituted the asterisks for my user name.)
    Thanks

Sign In or Register to comment.